<div class="navbar-brand header-logo">
  <a [routerLink]="['/']" class="b-brand">
    <div>
      <!-- <i class="feather icon-trending-up"></i> -->
      <img [src]="$.Environment.app.icons[0].src" alt="">
    </div>
    <span class="b-title">{{$.Environment.app.name}}
      
      <p><span class="badge badge-pill badge-secondary"><pre class="mb-0 d-inline text-light">Version: {{$.Environment.app.version}}</pre></span>
    </p>
      
    </span>
  </a>
  <a href="javascript:" class="mobile-menu" [ngClass]="{'on' : navCollapsed}" id="mobile-collapse" (click)="navCollapse()"><span></span></a>
</div>
